• This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn more.

Internal Server Error with Apache2.4

xmlxp

Active member
#1
Hi All

When I upgrade from Apache2.2 to Apache2.4 I get Internal Server Error. any fix for this error? I am running xenforo 1.4.3
 

CrispinP

Well-known member
#2
What is in the apache log? That is a generic error for 500.

There will be something a bit more descriptive in the logs.